h1.logo-shield {
    background: url("../img/reskin/header-logo.gif") no-repeat;
	height: 91px;
	width: 265px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

h1.logo-shield a.tuck {
    display: inline-block;
    height: 91px;
    text-indent: -9999em;
    width: 69px;
    background: none;
}

h1.logo-shield a.cgbg {
    display: inline-block;
    height: 91px;
    text-indent: -9999em;
    width: 196px;
    background: none;
}

/*body.home h1.logo-shield {
    background: url("../img/reskin/header-logo.gif") no-repeat;
    height: 91px;
    width: 265px;
}

body.home h1.logo-shield a.tuck {
    display: inline-block;
    height: 91px;
    text-indent: -9999em;
    width: 69px;
    background: none;
}

body.home h1.logo-shield a.cgbg {
    display: inline-block;
    height: 91px;
    text-indent: -9999em;
    width: 196px;
    background: none;
}*/

.header > .main-wrapper > h1.logo-cib {
    background: url("../img/logo-cib.gif") no-repeat left center transparent;
    bottom: 15px;
    display: block;
    height: 263px;
    left: 135px;
    position: relative;
    text-indent: -9999em;
    top: 54px;
}

.header {
  height: 146px;
  margin: 0 auto;
  width: 960px;
  position: relative;
  margin-bottom: 80px;
}

.home .header {
	margin-bottom: 0;
} 

.main-content-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.main-content {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

/** Primary Navigation **/
#nav-wrapper {
  z-index: 5;
}

.utility-nav-wrapper { cursor: default; height: 33px; width: 100%; text-align: right; position: relative; z-index: 10000; }
.utility-nav-wrapper ul { width: 960px; margin: 0 auto; list-style: none; }
.utility-nav-wrapper ul li { float: left; margin: 0; padding: 10px 5px; background: #242526; }
.utility-nav-wrapper ul li:nth-child(2) {
	padding-left: 20px;
}
.utility-nav-wrapper ul li a { display: block; color: #888; font-size: 11px; font-weight: bold;line-height: 12px; cursor: pointer; margin-right: 8px; padding-right: 8px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.utility-nav-wrapper ul li a:hover { color: #aeaeae; background-color: transparent; }
.utility-nav-wrapper ul li.school-name { 
	background: none;
	width: 480px; margin: 10px 6px 5px 40px; text-align: left; }
.utility-nav-wrapper ul li.school-name a { display: none;color: #3f7344; font-family: 'alternate-gothic-no-3-d','Arial Narrow',sans-serif; font-size: 18px; font-weight: normal; letter-spacing: 0; line-height: 1em; text-transform: uppercase; border-right-width: 0;}

.utility-nav-wrapper ul li.search a {
    background: url("../img/img_util-search.png") no-repeat scroll right -14px transparent;
    display: block;
    padding: 0;
    padding-right: 1.4em;
    border-width: 0;
    margin-right: 10px;
}
.utility-nav-wrapper ul li.search a:hover {
    background-position: right 0;
}
.utility-nav-wrapper ul li.facebook,
.utility-nav-wrapper ul li.twitter { margin: 0; position: relative;padding: 4px 4px 7px; }
.utility-nav-wrapper ul li.facebook a {
    background: url("../img/img_util-sprite.png") no-repeat scroll 0 -21px transparent;
    padding: 0;
	display: block;
    height: 21px;
    position: relative;
    text-indent: 9999px;
    top: 0;
    width: 21px;
    border-width: 0;
    overflow: hidden;
}
.utility-nav-wrapper ul li.facebook a:hover {
    background-position: 0 0;
}
.utility-nav-wrapper ul li.twitter a  {
    background: url("../img/img_util-sprite.png") no-repeat scroll -21px -21px transparent;
    padding: 0;
	display: block;
    height: 21px;
    position: relative;
    text-indent: 9999px;
    top: 0;
    width: 21px;
    border-width: 0;
    overflow: hidden;
}
.utility-nav-wrapper ul li.twitter a:hover  {
    background-position: -21px 0;
}
.primary-nav-wrapper {
/*   background-color: #132530; */
  color: #ffffff;
  cursor: default;
  height: 41px;
  width: 100%;
}
h1.logo-shield {
    display: inline-block;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 999;
}
.primary-nav-inner {
  color: #FFFFFF;
  cursor: default;
  font-family: 'TGStd',Arial,Tahoma,Verdana,sans-serif;
  font-size: 16px;
  margin: 0 auto;
  width: 960px;
}
.primary-nav-inner a {
  	color: #eeefdc;
  	text-decoration: none;
	font-family: 'EfReg',Arial,Verdana,Tahoma,sans-serif;
	font-size: 13px;
	display: block;
	height: 46px;
	padding: 0 25px;
	text-transform: uppercase;
	border-left: solid 1px #222222;
    }
    
.primary-nav-inner > ul > li.last > a {border-right: solid 1px #222222;}

.primary-nav-inner a:hover {
  	color: #ffffff;
  	text-decoration: underline;
}
.primary-nav-inner .nav-item {
    display: inline-block;
    height: 28px;
    line-height: 25px;
    margin: 0 3px;
    padding: 0 25px;
    text-align: center;
    vertical-align: middle;
}
.primary-nav-inner ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.primary-nav-inner ul li {
    display: inline-block;
    line-height: 40px;
    list-style: none outside none;
    padding: 0;
    float: left;
    width: auto;
    /*position: relative;*/
}
.primary-nav-inner ul li.here {
    border-bottom: 0 solid #89CB12;
    height: 41px;
    line-height: 40px;
}
.primary-nav-inner ul li.here a,
.primary-nav-inner ul li.parent-here a {
  	border-bottom: 0 solid #89CB12;
    background: transparent url('../img/reskin/bg-mainnav-sel.gif') center bottom repeat-x;
    line-height: 40px;
}
.primary-nav-inner ul li.here ul li,
.primary-nav-inner ul li.parent-here ul li {
  	border-bottom: 0 solid #89CB12;
  	background: none;
}
.primary-nav-inner ul li.here a:hover,
.primary-nav-inner ul li.parent-here a:hover  {
    cursor: pointer;
    text-decoration: none;
}
.primary-nav-inner ul li#nav_main-about,
.primary-nav-inner ul li#nav_main-news-events,
.primary-nav-inner ul li#nav_main-mba-enrichment,
.primary-nav-inner ul li#nav_main-executive-engagement,
.primary-nav-inner ul li#nav_main-research-cgbg {
   /*	position: relative;*/
}

.primary-nav-inner ul li ul {
    height: 66px;
    line-height: 66px;
    list-style: none outside none;
    padding: 0;
    float: left;
    width: 960px;
   	-moz-transition: all 25ms ease-in-out 200ms; 
	-o-transition: all 25ms ease-in-out 200ms; 
	-webkit-transition: all 25ms ease-in-out 200ms; 
	-transition: all 25ms ease-in-out 200ms;
/*   	opacity: 0.0;
   	filter: alpha(opacity=0); */
   	position: absolute;
   	top: 37px;
   	z-index: 1;
   	left: 0;
   	display: none;
}
/*.primary-nav-inner ul li#nav_main-about ul {
   	left: -125px;
}
.primary-nav-inner ul li#nav_main-news-events ul {
   	left: -115px;
}
.primary-nav-inner ul li#nav_main-mba-enrichment ul {
   	left: -380px;
}
.primary-nav-inner ul li#nav_main-executive-engagement ul {
   	left: -180px;
}
.primary-nav-inner ul li#nav_main-research-cgbg ul {
   	left: -775px;
}
.primary-nav-inner ul li#nav_main-research-cgbg ul li.last {
   	width: 466px;
}*/

.primary-nav-inner ul li#nav_main-research-cgbg ul li:nth-of-type(3),
.primary-nav-inner ul li#nav_main-research-cgbg ul li:last-child {
    width: 600px;
}
.primary-nav-inner ul li#nav_main-executive-engagement ul li:last-child {
    width: 500px;
}

.primary-nav-inner ul li#nav_main-about ul.active,
.primary-nav-inner ul li#nav_main-news-events ul.active,
.primary-nav-inner ul li#nav_main-mba-enrichment ul.active,
.primary-nav-inner ul li#nav_main-executive-engagement ul.active,
.primary-nav-inner ul li#nav_main-research-cgbg ul.active {
/*   	opacity: 1.0;
   	filter: alpha(opacity=100); */
   	z-index: 1000;
   	display: block;
}
.primary-nav-inner ul li ul li {
    font-size: 14px;
    margin: 0;
    padding: 0;
    float: left;
    height: 66px !important;
    line-height: 66px !important;
}
.primary-nav-inner ul li ul li a,
.primary-nav-inner ul li ul li a:hover,
.primary-nav-inner ul li ul li a:active,
.primary-nav-inner ul li.here ul li a,
.primary-nav-inner ul li.parent-here ul li a {
  	display: block;
    color: #767676;
  	font-size: 13px;
  	margin: 0;
  	font-family: "EfBold", Arial, sans-serif;
  	padding: 0 10px;
  	height: 45px !important;
  	line-height: 67px !important;
  	background: none;
  	border: none;
  	text-transform: none;

}
.primary-nav-inner ul li ul li a:hover,
.primary-nav-inner ul li.here ul li a:hover,
.primary-nav-inner ul li.parent-here ul li a:hover {
  	text-decoration: underline;
}
.primary-nav-inner ul li.parent-here ul li.here,
.primary-nav-inner ul li.parent-here ul li.here a {
  	display: block;
    color: #000;
    font-size: 13px;
/*   	margin-left: 15px; */
  	border: none;
}


#home-page .primary-nav-inner .nav-item {
    display: inline-block;
    line-height: 40px;
    list-style: none outside none;
    padding: 0 20px;
}
#home-page .primary-nav-inner ul li.here {
  border: 0 none;
}
#home-page .primary-nav-inner ul {
    margin-left: 75px;
}
.primary-nav-inner ul:hover div.secondary-nav-wrapper div.secondary-nav-inner ul.secondary-nav {
    display: inline-block;
}




/** Secondary Navigation **/
.secondary-nav-wrapper {
    background: #f0ebd3;
    color: black;
    cursor: default;
    height: 45px;
    left: 0;
    right: 0;
    position: absolute;
    top: 148px;
/*     width: 100%; */
/*	-moz-transition: all 300ms ease-in-out 300ms; 
	-o-transition: all 300ms ease-in-out 300ms; 
	-webkit-transition: all 300ms ease-in-out 300ms; 
	-transition: all 300ms ease-in-out 300ms;
   	opacity: 0.0;
   	filter: alpha(opacity=0); */
   	z-index: 1;
   	display: none;
}
.secondary-nav-wrapper.hover {
/*   	opacity: 1.0;
   	filter: alpha(opacity=100); */
   	display: block;
}





.secondary-nav-wrapper .secondary-nav-inner {
    height: 55px;
    margin: 0 auto;
    position: relative;
    width: 960px;
    background: url('../img/reskin/bg-secondary-nav.jpg') no-repeat left bottom;
}
.secondary-nav-inner .page-title {
    background: url("../img/bg_featured.png") repeat-y scroll right top transparent;
    display: inline-block;
    font-family: 'TGStd', Arial, Tahoma, Verdana, sans-serif;
    font-size: 18px;
    font-weight: normal;
    height: 42px;
    line-height: 20px;
    margin-left: 60px;
    padding-right: 15px;
/*     padding-top: 3px; */
    position: relative;
    text-align: right;
    text-transform: uppercase;
    top: 11px;
    width: 130px;
    vertical-align: middle;
	/* -moz-transition: all 25ms ease-in-out 300ms; 
	-o-transition: all 25ms ease-in-out 300ms; 
	-webkit-transition: all 25ms ease-in-out 300ms; 
	-transition: all 25ms ease-in-out 300ms; */
/*   	opacity: 0.0;
   	filter: alpha(opacity=0); */
   	display: none;

}


.secondary-nav-inner .page-title.active {
/*   	opacity: 1.0;
   	filter: alpha(opacity=100); */
}
.secondary-nav-inner .page-title.single {
    line-height: 38px;
}
.secondary-nav-inner ul {
    display: block;
    left: 125px;
    list-style: none outside none;
    padding: 0;
    position: absolute;
    top: 15px;
}
.secondary-nav-inner ul.secondary-nav li {
    font-size: 14px;
    margin: 0 4px;
    padding: 0 5px;
    position: relative;
    float: left;
}
.secondary-nav-inner ul.secondary-nav li.here,
.secondary-nav-inner ul.secondary-nav li.here a {
    border: none;
    color: #0068B3;
    line-height: 40px;
}
.secondary-nav-inner .secondary-nav a {
  	display: block;
    color: #333333;
  	font-size: 14px;
  	margin-left: 15px;
}
.secondary-nav-inner .secondary-nav a:hover {
    text-decoration: underline;
}